﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v32-latin-regular.woff') format('woff'), url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-700.woff2') format('woff2'), url('../fonts/roboto-v32-latin-700.woff') format('woff'), url('../fonts/roboto-v32-latin-700.ttf') format('truetype'), url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #6E737F;
    line-height: 1.5rem;
    font-size: 1rem;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 720px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background-color: #fbfbfb;
}

header {
    padding: 2rem 2.5rem;
    display: flex;
    justify-content: flex-end;
}

.infor {
    display: flex;
    gap: 9px;
    font-size: 14px;
}

.infor p {
    background: #E6E8E7;
    padding: 3px 10px;
    border-radius: 15px;
    color: #000;
}

article {
    padding: 0 2.5rem;
}

footer {
    margin: 55px 2.5rem 1.5rem;
    padding: 2rem 2.5rem 1rem;
    background: #171717;
    color: #FFF;
    border-radius: 10px;
}

:is(strong, h1, h2, h3) {
    font-weight: 700;
}

h1 {
    margin: 1rem 0;
    font-size: 28px;
    line-height: 33px;
    color: #000;
}

h2 {
    font-size: 18px;
    margin: 0 0 1rem;
    line-height: 22px;
    color: #000;
    background: url(../images/iconlist.jpg) no-repeat 0 0;
    padding: 0 0 0 12px;
}

h3 {
    font-size: 18px;
    margin: 0 0 1rem;
    line-height: 1.25rem;
    color: #000;
}

p {
    margin: 0 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}

ul {
    margin: 0;
    list-style: none;
}

ul li {
    padding-left: 1.25rem;
}

ul li:before {
    content: "\2022";
    float: left;
    color: #9C9FA8;
    font-family: Arial, sans-serif;
    font-size: 1.5625rem;
    text-indent: -1.25rem;
}

img {
    max-width: 100%;
}

.color {
    background: #F5F5F5 !important;
}

.box {
    background: #FFF;
    padding: 2rem 1.6rem;
    border-radius: 10px;
    box-shadow: -0.5px 0 3px #999;
    margin: 2rem 0;
}

.box p {
    margin: 0;
}

.text {
    position: relative;
    padding: 0 0 0 35px;
}

.text span {
    position: absolute;
    top: 0;
    background: #9CA3AF;
    padding: 10px;
    width: 25px;
    height: 25px;
    color: #FFF;
    border-radius: 50%;
    left: 0;
}

.text span small {
    position: relative;
    top: -6px;
    font-size: 16px;
    left: -2px;
}

.button {
    display: flex;
    margin: 4px 0;
}

.button a {
    display: inline-block;
    padding: 10px;
    background: #FFF;
    color: #000 !important;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    width: 195px;
}

.button a:hover {
    background: #0070C0;
}

.arrow {
    width: 14px;
    height: 2px;
    background: #000;
    display: inline-block;
    position: relative;
    top: -3px;
    left: 6px;
}

.arrow::after {
    content: "";
    position: absolute;
    right: 0;
    top: -3px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
}

.flex {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin: 0 0 1rem;
    flex-wrap: wrap;
}

.flex p {
    margin: 0;
}

.link {
    color: #FFF !important;
}

.font {
    font-size: 14px;
}

.background {
    background: #FFF;
    padding: 1rem;
    border-radius: 10px;
    box-shadow: -0.5px 1px 5px #999;
    font-size: 14px;
}

.standort {
    background: #FFF;
    padding: 8px 1rem;
    border-radius: 10px;
    box-shadow: -0.5px 1px 5px #999;
    font-size: 14px;
    display: inline-flex;
    margin: 0 0 2rem;
}

.standort p {
    display: flex;
    align-items: center;
    margin: 0;
    gap: 10px;
}

@media all and (max-width:719px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    header {
        padding: 1rem;
    }

    article {
        padding: 1rem 1rem 0;
    }

    footer {
        margin: 1rem;
        padding: 1rem;
    }

    br:not(footer br) {
        display: none;
    } }